.botcard{

    @include GUIel();

    @include font();

    h1{
        @include titles();
    }

    img{
        width: 100%;
        border-radius: 40px 40px 0 0;
    }
    
    p{
        border-top: 1px solid $greyLines;
        padding: 1em $paddingDefault;
    }
}